» Ubuntu » Pakiety

Error

two or more packages specified (linuxdcpp oneiric)